let diak = {nev: "Kovács Jancsika", eletkor: 16, szak: "informatika"}

let kivalasztas = ({ nev, eletkor, szak })  => `A nevem ${nev}, ${eletkor} éves vagyok, és a választott szakom: ${szak}.`

console.log(kivalasztas(diak));
